<resources>
    <string name="listfooterview_normal_loading">正在加载..</string>
    <string name="listfooterview_normal">查看更多</string>
    <string name="listfooterview_no_more">没有更多了..</string>
    <string name="listfooterview_ready">松开载入更多</string>
</resources>
